RubyGems Navigation menu

Reverse dependencies for jekyll-collection-multiplier Latest version of the following gems require jekyll-collection-multiplier

Total downloads 1,788

For this version 1,788

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: